/** {margin: 0;padding: 0;transition: all 0.6s;-webkit-transition: all 0.6s;*/
/*-moz-transition: all 0.6s;-o-transition: all 0.6s;*/
/*-ms-transition: all 0.6s;}*/
body, html {font-family: "微软雅黑",Arial;-webkit-tap-highlight-color:rgba(0,0,0,0);
font-size: 14px;color: #000;}
html{width: 100%;height: 100%;}
/*body{bai-moz-user-select: none;-webkit-user-select: none;-ms-user-select: none;-khtml-user-select: none;user-select: none;}*/
body::-webkit-scrollbar{display:none}
button, a {border: 0;background-color: transparent;outline: none;text-decoration:none;cursor: pointer;}
a:focus, a:hover{text-decoration:none;}
ul, li {list-style: none;text-decoration: none;}
textarea,input{appearance: none;-moz-appearance: none;-webkit-appearance: none;outline: none;}
input {background: none;border: none;outline:none;}
input:focus {border: none;outline: none !important;-webkit-tap-highlight-color:rgba(0,0,0,0);-webkit-user-modify:read-write-plaintext-only;}
input[type=number] {-moz-appearance:textfield;}
input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {-webkit-appearance: none;margin: 0;}
select{outline: 0;appearance: none;-moz-appearance: none;-webkit-appearance: none;}
select::-ms-expand { display: none; }
textarea {resize: none;}
textarea:focus {outline: none;}
input::-webkit-input-placeholder {color: #9fa19f;font-size: 14px;}
input:-ms-input-placeholder {color: #9fa19f;font-size: 14px;}
input::-ms-input-placeholder {color: #9fa19f;font-size: 14px;}
textarea::-webkit-input-placeholder {color: #9fa19f;font-size: 14px;}
textarea:-ms-input-placeholder {color: #9fa19f;font-size: 14px;}
textarea::-ms-input-placeholder {color: #9fa19f;font-size: 14px;}
.swiper-button-next:focus,.swiper-button-prev:focus {outline: none;}
.clear {clear: both}
.tithide{overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.tithideMore{overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 2;line-clamp: 2;-webkit-box-orient: vertical;}
.betweenflex{display: -webkit-flex;-webkit-justify-content: space-between;display: flex;justify-content: space-between;-webkit-box-align: center;-moz-box-align: center;-ms-flex-align: center;-webkit-align-items: center;align-items: center;}
.jdjz{position: absolute;left: 50%;top: 50%;transform: translate(-50%,-50%);-ms-transform: translate(-50%,-50%);-moz-transform: translate(-50%,-50%);-webkit-transform: translate(-50%,-50%);-o-transform: translate(-50%,-50%);}


/* 登录页 */
.loginbody{width: 100%;height: 100%;background-color: #39b4fe;position: relative;}
.loginbody:before{content: '';position: absolute;
left: 0;top: 0;
background-repeat: no-repeat;
width: 100%;height: 100%;
background-image: url("../img/bgpart.png");
background-position: left top;
background-size: 100% auto;
}
.loginbg{width: 100%;height: 100%;}
.logobar{position: relative;left: 48px;top: 30px;z-index: 1;}

.dlu{font-size: 0;width: 84%;
	box-shadow: 0px 10px 54px 0px rgba(0, 0, 0, 0.35);
	background-color: #39b3fc;
border-radius: 20px;
}
.dlule,.dluri{display: inline-block;vertical-align: middle;}
.dlule{width: 60%;}
.dlule img{width: 100%;border-radius: 20px;}
.dluri{padding: 0 40px;width: 40%;}
.denglubox{padding: 60px 30px;background-color: #43bdfe;
box-shadow: 0px 10px 40px 0px rgba(0, 0, 0, 0.27);border-radius: 28px;}
.denglubox .dlogo{}
.denglubox h2{font-size: 32px;color: #ffffff;}
.denglu_put{margin: 50px 0 20px;}
.denglu_put .denglu_in{position: relative;
margin-bottom: 24px;}
.denglu_put .denglu_in img{ width: 27px;position: absolute;
 left: 36px; top: 24px;}
.denglu_put .denglu_in input{font-size: 26px;
	width: 100%;height: 80px;line-height: 80px;
	padding-left: 90px;font-weight: normal;
	border-radius: 14px;background-color: #f8f8f8;
}
.denglu_put .denglu_in input::-webkit-input-placeholder{color: #c5c5c5;font-size: 26px;}
.denglu_put .denglu_in input:-ms-input-placeholder{color: #c5c5c5;font-size: 26px;}
.denglu_put .denglu_in input::-ms-input-placeholder{color: #c5c5c5;font-size: 26px;}
.denglu_niu{text-align: center;line-height: 80px;font-size: 30px;color: #ffffff;height: 80px;background-color: #4ec6fe;border-radius: 40px;}


.headerpage{box-shadow:0px 9px 21px rgba(2,27,72,0.02);
background-color: #fff;
position: relative;}
.header{display: flex;justify-content: space-between;align-items: center;
height: 70px;margin-left: 46px;margin-right: 70px;
}
.header .logo{}
.header .logo img{}
.header .logo .logoh{padding-left: 16px;margin-left: 16px;
font-size: 24px;color:#484848;border-left: 1px solid #dbdbdb;
    display: inline-block;
    vertical-align: middle;}
.header .tools{}
.header .msg,.header .info{display: inline-block;vertical-align: middle;}
.tools .msg{position: relative;}
.tools .msg img{}
.tools .msg span{position: absolute;right: -8px;top: -8px;
	color: #fff;font-size: 12px;background-color: #e26226;
border-radius: 20px;min-width: 17px;
    min-height: 17px;
    text-align: center;}

.header .info{margin-left: 40px;}
.header .info img,.header .info .name{display: inline-block;vertical-align: middle;}
.header .info img{width: 28px;}
.header .info .name{margin-left: 10px;}
.header .info .name span,.header .info .name img{
	display: inline-block;vertical-align: middle;
}
.header .info .name span{font-size: 14px;color: #666;padding-right: 10px;
width: 60px;}
.header .info .name img{width: 7px;}

.nav-abbreviation{width: 32px;cursor: pointer;display: none;
/* opacity: 1;float: right; */}
.nav-abbreviation:before,.nav-abbreviation:after{content: '';width: 32px;height: 3px; background: #333;display: block;}
.nav-abbreviation .nav-abb-c{width: 22px;height: 3px;background: #333;margin: 8px 0;}
.nav-abbreviation.nav-abbreviation-act .nav-abb-c{width: 32px;}



/* 底部 */
.footer{box-shadow:0px -9px 21px rgba(2,27,72,0.02);padding: 10px 0;
background-color: #fff;}
.footer .content{display: flex;align-items: center;justify-content: space-between;}
.fle{border-right: 1px solid #ebeff0;padding-right: 30px;}
.fle .code,.fle .address{display: inline-block;vertical-align: middle;}
.fle .code .codeli{display: inline-block;vertical-align: middle;margin: 0 15px;text-align: center;}
.fle .code .codeli img{border: 1px solid #e6e6e6;padding: 4px;background: #fff;}
.fle .code .codeli span{margin-top: 10px;font-size: 12px;color: #999999;display: block;}
.fle .address{font-size: 14px;color: #999;}
.fle .address ul{margin-bottom: 0;padding-left: 0px}
.fle .address li:first-child{margin-bottom: 10px;}
.fle .address span,.fle .address img,.fle .address p{display: inline-block;vertical-align: middle;}
.fle .address span{font-weight: 600;padding-left: 10px;}
.fle .address p{margin-bottom: 0;}
.fri{text-align: right;}
.fri .friends a{font-size: 14px;color: #808080;position: relative;padding: 0 10px;}
.fri .friends a:after{content: '';background-color: #cccccc;position: absolute;right: 0;top: 10%;height: 80%;width: 1px;}
.fri .friends a:last-child{padding-right: 0px;}
.fri .friends a:last-child:after{display: none;}
.fri .copy{font-size: 14px;color: #999;margin-top: 10px;}


.menu{position: absolute;left: 0;top: 0;border-radius: 0 0 8px 0 ;
width: 260px;background-color: #ffffff;
padding-left: 20px;padding-right: 36px;}
.menu>ul{padding: 40px 0;margin-bottom: 0;}
.menu>ul>li{width: 100%;
margin-bottom: 10px;}
.menu>ul>li>a{display: block;padding:10px 20px 10px 26px;border-radius: 30px;
position: relative;}
.menu>ul>li img,.menu>ul>li span{display: inline-block;vertical-align: middle;}
.menu>ul>li>a>span{font-size: 16px;color: #1a1a1a;padding-left: 8px;font-weight: bold;}
.menu>ul>li .ri{width: 4px;height: 8px;
position: absolute;right: 20px;top: 18px;
background-image: url("../img/turn-right.png");
background-position: center center;
background-size: 100% auto;
background-repeat: no-repeat;}
/* .menu>ul>li.act>a,.menu>ul>li:hover>a{background-color: #021b48;}
.menu>ul>li.act>a>span,.menu>ul>li:hover>a>span{color: #fff;}
.menu>ul>li.act .ri,.menu>ul>li:hover .ri{
	transform: rotate(90deg);
	background-image: url("../img/turn-right-act.png");
} */
.menu .subul{padding-top: 6px;display: none;transition: none;-webkit-transition:none;padding-left: 0px;}
.menu .subul li{padding-left: 54px;margin-top: 14px;}
.menu .subul li span{font-size: 16px;color: #fb5507;position: relative;top: -1px;padding-left: 4px;}
.menu .subul li a{color: #1a1a1a;font-size: 16px;}
.menu .subul li.act a,.menu .subul li:hover a{color: #00a1e9;}

.menu>ul>li.icur>a{background-color: #021b48;}
.menu>ul>li.icur>a>span{color: #fff;}
.menu>ul>li.icur .ri{
	transform: rotate(90deg);
	background-image: url("../img/turn-right-act.png");
}
.menu>ul>li.icur .subul{display: block;}


.slide{position: fixed;right: 60px;top: 90%;background: #fff;
width: 56px;height: 56px;border-radius: 50%;z-index: 1;
box-shadow: 0 0px 17px rgba(2,27,72,0.1);}
.slide img{width: 35px;}


.page{font-size: 0;text-align: right;margin-top: 40px;}
.page a{display: inline-block;vertical-align: middle;
line-height: 43px;color:#969698;font-size: 14px;
margin: 0 1px 4px;padding: 0 6px;text-align: center;min-width: 43px;
height: 43px;background-color: #f7f9fa;}
.page .page-cur{background: rgba(0,161,233,0.3);color: #00a1e9;}
.page .page-prev{border-radius: 8px 0px 0px 8px;}
.page .page-next{border-radius: 0px 8px 8px 0px;}


.shade{display: none;position: fixed;left: 0;top: 0;z-index: 11;
background-color: rgba(0,0,0,0.2);width: 100%;height: 100%;}
/* .shadein{width: 80%;}*/
.iclose{cursor: pointer;}
.content{width: 1260px;margin: 0 auto;}
@media screen and (max-width: 1680px){
	.denglubox{padding: 30px;}
	.denglubox h2{font-size: 28px;}
	.denglu_put .denglu_in input,.denglu_niu{height: 60px;line-height: 60px;font-size: 22px;}
	.denglu_put .denglu_in input{padding-left: 70px;}
	.denglu_put .denglu_in input::-webkit-input-placeholder{font-size: 20px;}
	.denglu_put .denglu_in input:-ms-input-placeholder{font-size: 20px;}
	.denglu_put .denglu_in input::-ms-input-placeholder{font-size: 20px;}
	.denglu_put .denglu_in img{width: 24px;top: 16px;left: 26px;}
}
@media screen and (max-width: 1440px){
	.dluri{padding: 0 30px;}
	.denglubox{padding: 30px 20px;}
	.denglubox h2{font-size: 24px;}
	.denglu_put {margin: 40px 0 10px;}
	.denglubox .dlogo{display: block;margin: 0 auto;}
	.denglubox h2{text-align: center;}
	
}
@media screen and (max-width: 1400px){
	.header .logo img{width: 200px;}
	.header .logo .logoh{font-size: 20px;}
	.header{margin-left: 40px;margin-right: 40px;}
}
@media screen and (max-width: 1366px){
	
}
@media screen and (max-width: 1280px){
	.content{width: 100%;padding: 0 15px;}
	.footer .content{display: block;}
	.fle{border-right: 0;padding-right:0;}
	.fri{text-align: center;margin-top: 20px;}
}

@media screen and (max-width: 1152px){
	.dlu{box-shadow: none;background-color: transparent;}
	.dlule, .dluri,.dlu{width: 100%;}
	.dlule{display: none;}
	.denglubox{width: 420px;margin: 0 auto;}
	.denglu_put .denglu_in input, .denglu_niu{height: 50px;line-height: 50px;font-size: 18px;}
	.denglu_put .denglu_in img{width: 20px;top: 14px;left: 20px;}
	.denglu_put .denglu_in input{padding-left: 55px;}
	.denglu_put .denglu_in input::-webkit-input-placeholder{font-size: 16px;}	
	.denglu_put .denglu_in input:-ms-input-placeholder{font-size: 16px;}	
	.denglu_put .denglu_in input::-ms-input-placeholder{font-size: 16px;}
}

@media screen and (max-width: 991px){

	.headerpage.act{position: fixed;left: 0;top: 0;width: 100%;
	background-color: #fff;z-index: 10;}
	.header{margin: 0 15px;height: 60px;}
	.header .logo .logoh{font-size: 18px;padding-left: 10px;margin-left: 10px;}
	.header .logo img{width: 180px;}
	.header .info{margin:0 20px 0 30px;}
	.nav-abbreviation{display: inline-block;vertical-align: top;}
	.imenu{display: none;position: fixed;top: 60px;z-index: 10;width: 100%;height: 100%;background-color: rgba(0,0,0,0.5);padding: 0;}
	.imenu>ul{overflow: auto;
	display: none;transition: none;-webkit-transition:none;
	position: absolute;left: -100%;top: 0;padding: 40px 20px;margin-bottom: 0;background: #fff;width: 260px;max-height: 100%;}
	.imenu.act{display: block;}
	.imenu.act > ul{left: 0;}
	.slide{right: 15px;width: 48px;height: 48px;}
}

@media screen and (max-width: 768px){
	.logobar{width: 240px;left: 20px;top: 20px;}
	
	.header .logo img{width: 160px;}
	.header .logo .logoh{font-size: 16px;}
	.imenu > ul > li{margin-bottom: 6px;}
	.imenu > ul > li > a{padding-bottom: 8px;padding-top: 8px;}
	.imenu > ul > li > a > span{font-size: 14px;}
	.imenu>ul>li .ri{top: 15px;}
	.imenu .subul li{margin-top: 4px;}
	.imenu .subul li span{font-size: 14px;}
}
@media screen and (max-width: 640px){
	.header .logo .logoh{display: none;}
	.fle{text-align: center;}
	.fle .address{margin-top: 20px;text-align: left;}
	.fle .address li:first-child{margin-bottom: 4px;}
	
}
@media screen and (max-width: 540px){
	.header .info{margin: 0 20px 0 0 ;}
	.header .info .name{margin-left: 4px;}
	.tools .msg{display: none;}
}
@media screen and (max-width: 480px){
	.denglubox{width: 100%;padding: 30px 15px;}
	.dluri{padding: 0 15px;}
	.denglubox .dlogo{width: 200px;}
	.denglubox h2{font-size: 20px;}
	
}
@media screen and (max-width: 414px){
	.header .logo img{width: 130px;}
	.header .info .name{margin-left: 0;}
	.header .info{margin-right: 4px;}
	.nav-abbreviation{width: 28px;}
	.imenu > ul{width: 100%;padding: 20px;}
	.imenu > ul > li > a{padding-bottom: 4px;padding-top: 4px;}
	.imenu>ul>li .ri{top: 11px;}
}

